Bug 655581 - Review Request: trang - Multi-format schema converter based on RELAX NG
Summary: Review Request: trang - Multi-format schema converter based on RELAX NG
Keywords:
Status: CLOSED DUPLICATE of bug 655601
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 230282 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-21 20:02 UTC by Ville Skyttä
Modified: 2018-04-11 07:47 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-28 15:03:34 UTC
Type: ---
ville.skytta: fedora-review-


Attachments (Terms of Use)

Description Ville Skyttä 2010-11-21 20:02:11 UTC
http://scop.fedorapeople.org/packages/trang.spec
http://scop.fedorapeople.org/packages/trang-20091111-3.fc14.src.rpm

Trang converts between different schema languages for XML.  It
supports the following languages: RELAX NG (both XML and compact
syntax), XML 1.0 DTDs, W3C XML Schema.  A schema written in any of the
supported schema languages can be converted into any of the other
supported schema languages, except that W3C XML Schema is supported
for output only, not for input.

http://www.thaiopensource.com/relaxng/trang.html

Comment 1 Ville Skyttä 2010-11-21 20:02:29 UTC
*** Bug 230282 has been marked as a duplicate of this bug. ***

Comment 2 Ville Skyttä 2010-11-28 15:03:34 UTC
Now built from the jing-trang source package, see bug 655601.

*** This bug has been marked as a duplicate of bug 655601 ***


Note You need to log in before you can comment on or make changes to this bug.